.main-div{
    position: relative;
    color: white;
}

.main-img{
    width: 100%;
    height: auto;
}

.header{
    display: inline-flex;
    text-align: center;
}

.header .logo{
    position: absolute;
    top: 5%;
    left: 70%;
    width: 150px;
    height: auto;
}

.header .menu{
    display: inline-flex;
    text-align: center;
    text-transform: lowercase;
    font-family: "Roboto-Regular" !important;
    position: absolute;
    top: 5%;
    left: 10%;
    width: 100px;
    height: auto;
    z-index: 3 !important;
}

::ng-deep .cdk-overlay-container{
    z-index: 2 !important;
}

::ng-deep .mat-menu-panel {
    position: absolute;
    background-color: #29abe2;
    color: white;
    border-radius: 0px !important;
    width: 280px;
    height: 300px;
    top: -5%;
    left: -10%;
}

::ng-deep .mat-menu-content { 
    padding-top: 100px !important;
}

::ng-deep .mat-menu-item {
    text-align: center !important;
    color: white;
}

.tittle-div{
    font-family: "Helvetica-Ultra";
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    line-height: 1px;
    top: 25%;
    left: 20%;
}

.fade-out{
    position: absolute;
    top: 0;
    width: 100vw;
    height: 100vh;
    box-shadow: none;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 1 !important;
}